.sub{
    margin-top: 50px;
}
.ontime{
    width: 550px;
    height: 447px;
    box-shadow: 0px 3.5px 5.5px rgba(0, 0, 0, 0.08);
    border-radius: 15px;
}
.second{
    height: 447px;
    width: 550px;
    border-radius: 15px;
}
.avg{
    width:1200px;
    height: 397px;
    margin-top: 50px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    box-shadow: 0px 3.5px 5.5px rgba(0, 0, 0, 0.02);
    border-radius: 5px;
}
.images p{
    margin-top: 40px;
    font-weight: 500;
    font-size: 16px;
    line-height:24px;
    color: #B3B5C8;
    text-align: center;
}